@font-face {
  font-family: 'generali-icons';
  src:  url('generali-icons.eot?7w34ol');
  src:  url('generali-icons.eot?7w34ol#iefix') format('embedded-opentype'),
    url('generali-icons.ttf?7w34ol') format('truetype'),
    url('generali-icons.woff?7w34ol') format('woff'),
    url('generali-icons.svg?7w34ol#generali-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-generali-"], [class*=" icon-generali-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'generali-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-generali-info-ltc:before {
  content: "\e915";
}
.icon-generali-icon-info:before {
  content: "\e9ee";
}
.icon-generali-spotify:before {
  content: "\e9ed";
}
.icon-generali-strutture-convenzionate:before {
  content: "\e9ec";
}
.icon-generali-piu-generali:before {
  content: "\e9eb";
}
.icon-generali-lavora-con-noi:before {
  content: "\e9ea";
}
.icon-generali-iniziative-per-te:before {
  content: "\e9e9";
}
.icon-generali-chi-siamo:before {
  content: "\e9e8";
}
.icon-generali-app-my-generali:before {
  content: "\e9e7";
}
.icon-generali-subagenzia:before {
  content: "\e9e6";
}
.icon-generali-uniE969:before {
  content: "\e9e5";
}
.icon-generali-uniE968:before {
  content: "\e9e4";
}
.icon-generali-uniE967:before {
  content: "\e9e3";
}
.icon-generali-gear-vantaggi-generale-v2:before {
  content: "\e9e2";
}
.icon-generali-uniE965:before {
  content: "\e9e1";
}
.icon-generali-gear-spesa-giorno-v3:before {
  content: "\e9e0";
}
.icon-generali-gear-spesa-giorno-v2:before {
  content: "\e9df";
}
.icon-generali-gear-spesa-giorno-v1:before {
  content: "\e9de";
}
.icon-generali-gear-starbene:before {
  content: "\e9dd";
}
.icon-generali-gear-punti-protezione-v1:before {
  content: "\e9dc";
}
.icon-generali-gear-promo-assicurative-v1:before {
  content: "\e9db";
}
.icon-generali-gear-partner-selezionati-v2:before {
  content: "\e9da";
}
.icon-generali-gear-partner-selezionati-v1:before {
  content: "\e9d9";
}
.icon-generali-gear-cuccioli:before {
  content: "\e9d8";
}
.icon-generali-gear-casa-v2:before {
  content: "\e9d7";
}
.icon-generali-gear-casa-v1:before {
  content: "\e9d6";
}
.icon-generali-gear-armonia:before {
  content: "\e9d5";
}
.icon-generali-uniE958:before {
  content: "\e9d4";
}
.icon-generali-uniE957:before {
  content: "\e9d3";
}
.icon-generali-uniE956:before {
  content: "\e9d2";
}
.icon-generali-uniE955:before {
  content: "\e9d1";
}
.icon-generali-uniE954:before {
  content: "\e9d0";
}
.icon-generali-uniE953:before {
  content: "\e9cf";
}
.icon-generali-uniE952:before {
  content: "\e9ce";
}
.icon-generali-uniE951:before {
  content: "\e9cd";
}
.icon-generali-uniE950:before {
  content: "\e9cc";
}
.icon-generali-uniE94F1:before {
  content: "\e9cb";
}
.icon-generali-uniE94E1:before {
  content: "\e9ca";
}
.icon-generali-uniE94D1:before {
  content: "\e9c9";
}
.icon-generali-uniE94C1:before {
  content: "\e9c8";
}
.icon-generali-uniE94B:before {
  content: "\e9c7";
}
.icon-generali-uniE94A:before {
  content: "\e9c6";
}
.icon-generali-uniE949:before {
  content: "\e9c5";
}
.icon-generali-uniE948:before {
  content: "\e9c4";
}
.icon-generali-uniE947:before {
  content: "\e9c3";
}
.icon-generali-uniE946:before {
  content: "\e9c2";
}
.icon-generali-uniE945:before {
  content: "\e9c1";
}
.icon-generali-uniE944:before {
  content: "\e9c0";
}
.icon-generali-uniE943:before {
  content: "\e9bf";
}
.icon-generali-uniE942:before {
  content: "\e9be";
}
.icon-generali-right:before {
  content: "\e9bd";
}
.icon-generali-icon-preventivatore:before {
  content: "\e9bc";
}
.icon-generali-preventivatore:before {
  content: "\e9bb";
}
.icon-generali-left:before {
  content: "\e9ba";
}
.icon-generali-documento:before {
  content: "\e9b9";
}
.icon-generali-error:before {
  content: "\e9b8";
}
.icon-generali-sinistri-assistenza-light:before {
  content: "\e9b7";
}
.icon-generali-check-rounded-selected:before {
  content: "\e9b6";
}
.icon-generali-check-rounded-unselected:before {
  content: "\e9b5";
}
.icon-generali-star:before {
  content: "\e9b4";
}
.icon-generali-star-border:before {
  content: "\e9b3";
}
.icon-generali-pagamenti:before {
  content: "\e9b2";
}
.icon-generali-check:before {
  content: "\e9b1";
}
.icon-generali-check-circle:before {
  content: "\e9b0";
}
.icon-generali-near-me:before {
  content: "\e9af";
}
.icon-generali-clear:before {
  content: "\e9ae";
}
.icon-generali-graph:before {
  content: "\e9ad";
}
.icon-generali-attached:before {
  content: "\e9ac";
}
.icon-generali-arrow-up:before {
  content: "\e9ab";
}
.icon-generali-arrow-down:before {
  content: "\e9aa";
}
.icon-generali-arrow-double:before {
  content: "\e9a9";
}
.icon-generali-linkedin:before {
  content: "\e9a8";
}
.icon-generali-remove:before {
  content: "\e9a7";
}
.icon-generali-more:before {
  content: "\e9a6";
}
.icon-generali-gps-track:before {
  content: "\e9a5";
}
.icon-generali-arrow-left-medium:before {
  content: "\e9a4";
}
.icon-generali-iniziative:before {
  content: "\e9a3";
}
.icon-generali-comunicazioni:before {
  content: "\e9a2";
}
.icon-generali-about:before {
  content: "\e9a1";
}
.icon-generali-share:before {
  content: "\e9a0";
}
.icon-generali-chevron-right:before {
  content: "\e99f";
}
.icon-generali-chevron-left:before {
  content: "\e99e";
}
.icon-generali-calendar:before {
  content: "\e99d";
}
.icon-generali-arrow-right-small:before {
  content: "\e99c";
}
.icon-generali-arrow-right-big:before {
  content: "\e99b";
}
.icon-generali-arrow-left-small:before {
  content: "\e99a";
}
.icon-generali-youtube:before {
  content: "\e999";
}
.icon-generali-twitter:before {
  content: "\e998";
}
.icon-generali-preventivi-vita:before {
  content: "\e997";
}
.icon-generali-preventivi-risparmio:before {
  content: "\e996";
}
.icon-generali-preventivi-persona:before {
  content: "\e995";
}
.icon-generali-preventivi-overboard:before {
  content: "\e994";
}
.icon-generali-preventivi-moto:before {
  content: "\e993";
}
.icon-generali-preventivi-mobilita:before {
  content: "\e992";
}
.icon-generali-preventivi-investimento:before {
  content: "\e991";
}
.icon-generali-preventivi-futuro:before {
  content: "\e990";
}
.icon-generali-preventivi-carsharing:before {
  content: "\e98f";
}
.icon-generali-preventivi-bikesharing:before {
  content: "\e98e";
}
.icon-generali-instagram:before {
  content: "\e98d";
}
.icon-generali-google:before {
  content: "\e98c";
}
.icon-generali-facebook:before {
  content: "\e98b";
}
.icon-generali-arrow-left-big:before {
  content: "\e98a";
}
.icon-generali-chatbot:before {
  content: "\e989";
}
.icon-generali-close:before {
  content: "\e988";
}
.icon-generali-arrow-right-medium:before {
  content: "\e987";
}
.icon-generali-trova-agenzia:before {
  content: "\e986";
}
.icon-generali-sinistri-assistenza:before {
  content: "\e985";
}
.icon-generali-search:before {
  content: "\e984";
}
.icon-generali-preventivi-viaggi:before {
  content: "\e983";
}
.icon-generali-preventivi-salute:before {
  content: "\e982";
}
.icon-generali-preventivi-previdenza:before {
  content: "\e981";
}
.icon-generali-preventivi-natanti:before {
  content: "\e980";
}
.icon-generali-preventivi-casa:before {
  content: "\e97f";
}
.icon-generali-preventivi-auto:before {
  content: "\e97e";
}
.icon-generali-gear-punti-protezione-v2:before {
  content: "\e97d";
}
.icon-generali-menu:before {
  content: "\e97c";
}
.icon-generali-area-clienti:before {
  content: "\e97b";
}
.icon-generali-business:before {
  content: "\e97a";
}
.icon-generali-add-document:before {
  content: "\e914";
}
.icon-generali-plant:before {
  content: "\e913";
}
.icon-generali-new-auto:before {
  content: "\e912";
}
.icon-generali-pencil1:before {
  content: "\e911";
}
.icon-generali-preventivi-cucciolo-v2:before {
  content: "\e910";
}
.icon-generali-preventivi-salute-v2:before {
  content: "\e90f";
}
.icon-generali-preventivi-previdenza-v2:before {
  content: "\e90e";
}
.icon-generali-pencil:before {
  content: "\e90d";
}
.icon-generali-preventivi-moto-v2:before {
  content: "\e90c";
}
.icon-generali-file-img:before {
  content: "\e90b";
}
.icon-generali-file-pdf:before {
  content: "\e90a";
}
.icon-generali-preventivi-auto-v2:before {
  content: "\e909";
}
.icon-generali-edit:before {
  content: "\e908";
}
.icon-generali-tcm:before {
  content: "\e907";
}
.icon-generali-facebook-square:before {
  content: "\e906";
}
.icon-generali-instagram-filled:before {
  content: "\e905";
}
.icon-generali-linkedin-square:before {
  content: "\e904";
}
.icon-generali-phone:before {
  content: "\e903";
}
.icon-generali-fax:before {
  content: "\e902";
}
.icon-generali-email:before {
  content: "\e901";
}
.icon-generali-more-info:before {
  content: "\e900";
}
